body {
    font-family: Arial,sans-serif;
}
.container{
    margin: 0 auto;
	max-width: 580px !important;
}


.edit, .nocat{
    width: 100%;
    height: 25px;
	text-align: center;
}
.editMode{
    /*border: 1px solid black;*/
 
}
.table {
	max-width: 550px;
}
.txtedit{
    display: none;
    width: 99%;
    height: 30px;
}
.table td {
	font-size: 16px;
}
.table td.tdedit {
	font-size: 18px;
}
.tdedit {
	border-left: 1px solid lightgray;
}
.borddroit {
	border-right: 1px solid lightgray;
	text-align: right;
	padding-right: 5px;
}
tr:last-of-type {
	border-bottom: 2px solid lightgray;
}
.table th {
	font-size: 14px;
	position: sticky;
	top: 0; 
	background-color: lightblue;
}
tr.superieur {
	border-top: 2px solid lightgray;
}
.dlc {
	width:60px;
}
.classement {
	width:30px;
}
.txtedit {
	width:40px;
}
.txtedit2, .txtedit3 {
	width:20px;
	height:20px;
}
.champ {
	width:60px;
	text-align: center;
}
.red {
	color: red;
}
.btncat .btn {
	width: 65px;
	text-align: center;
	margin: 3px;
	padding: 3px;
}
/*accordion*/
.wrap {
box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 3px 1px -2px rgba(0, 0, 0, 0.2), 0px 1px 5px 0px rgba(0, 0, 0, 0.12);
border-radius: 4px;
}
a:focus,
a:hover,
a:active {
outline: 0;
text-decoration: none;
}
.panel {
border-width: 0 0 1px 0;
border-style: solid;
border-color: #fff;
background: none;
box-shadow: none;
}
.panel:last-child {
border-bottom: none;
}
.panel-group > .panel:first-child .panel-heading {
border-radius: 4px 4px 0 0;
}
.panel-group .panel {
border-radius: 0;
}
.panel-group .panel + .panel {
margin-top: 0;
}
.panel-heading {
background-color: #009688;
border-radius: 0;
border: none;
color: #fff;
padding: 0;
}
.panel-title a {
display: block;
color: #fff;
padding: 15px;
position: relative;
font-size: 16px;
font-weight: 400;
}
.panel-body {
background: #fff;
}
.panel:last-child .panel-body {
border-radius: 0 0 4px 4px;
}
.panel:last-child .panel-heading {
border-radius: 0 0 4px 4px;
transition: border-radius 0.3s linear 0.2s;
}
.panel:last-child .panel-heading.active {
border-radius: 0;
transition: border-radius linear 0s;
}
/* #bs-collapse icon scale option */
.panel-heading a:before {
content: '\e146';
position: absolute;
font-family: 'Material Icons';
right: 5px;
top: 10px;
font-size: 24px;
transition: all 0.5s;
transform: scale(1);
}
.panel-heading.active a:before {
content: ' ';
transition: all 0.5s;
transform: scale(0);
}
#bs-collapse .panel-heading a:after {
content: ' ';
font-size: 24px;
position: absolute;
font-family: 'Material Icons';
right: 5px;
top: 10px;
transform: scale(0);
transition: all 0.5s;
}
#bs-collapse .panel-heading.active a:after {
content: '\e909';
transform: scale(1);
transition: all 0.5s;
}

@media screen and (max-width: 992px) {
.container {
   /* width: 100% !important;*/
}